@charset "UTF-8";
:root {
  --colorGray:#ccc;
  --colorLightGray:#F7f7f7;
  --colorDarkGray:#B4B4B4;
  --colorLightBlue:#EDF5FC;
  --baseBorderColor:#DCDCDC;
  --formPartHeight:48px;
  --formPartPaddingRow:10px;
  --formPartPaddingColumn:18px;
  --formLabelColor:var(--textColor);
  --formConfirmLabelColor:var(--colorGray);
  --formBorder:1px;
  --formBorderColor:var(--colorGray);
  --formBgColor:#FFF;
  --formRadius:5px;
  --formTextColor: var(--textColor);
  --primaryColor:#00408d;
  --secondaryColor:#CCDEF5;
  --buttonHeight:40px;
  --buttonSlimHeight: calc(var(--buttonHeight) * 4 / 5);
  --buttonBorder: 1px;
  --buttonColor: #FFF;
  --buttonBgColor: var(--primaryColor);
  --buttonBorderColor: var(--primaryColor);
  --spaceBase:10px;
  --space1: var(--spaceBase);
  --space2: calc(var(--spaceBase) * 2);
  --space3: calc(var(--spaceBase) * 3);
  --space4: calc(var(--spaceBase) * 4);
  --space5: calc(var(--spaceBase) * 8);
  --rowGap: var(--space2);
  --columnGap: var(--space2);
  --rowGap_slim: calc(var(--rowGap) / 2);
  --columnGap_slim: calc(var(--columnGap) / 2);
  --rowGap_wide: calc(var(--rowGap) * 2);
  --columnGap_wide: calc(var(--columnGap) * 2); }

@media (max-width: 520px) {
  .not_for_sp {
    display: none !important; } }
@media (min-width: 640px) {
  :root {
    --buttonHeight:50px; } }
.h3 {
  font-size: 1.5rem; }
  @media (min-width: 992px) {
    .h3 {
      font-size: 2.5rem; } }

.h4 {
  font-size: 1.33rem; }
  @media (min-width: 992px) {
    .h4 {
      font-size: 2rem; } }

.mt0 {
  margin-top: calc(var(--space1) * 0) !important; }

.mt10 {
  margin-top: calc(var(--space1) * 1) !important; }

.mt20 {
  margin-top: calc(var(--space1) * 2) !important; }

.mt30 {
  margin-top: calc(var(--space1) * 3) !important; }

.mt40 {
  margin-top: calc(var(--space1) * 4) !important; }

.mt50 {
  margin-top: calc(var(--space1) * 5) !important; }

.mt60 {
  margin-top: calc(var(--space1) * 6) !important; }

.mt70 {
  margin-top: calc(var(--space1) * 7) !important; }

.mt80 {
  margin-top: calc(var(--space1) * 8) !important; }

.mt90 {
  margin-top: calc(var(--space1) * 9) !important; }

.mt100 {
  margin-top: calc(var(--space1) * 10) !important; }

.mt110 {
  margin-top: calc(var(--space1) * 11) !important; }

.mt120 {
  margin-top: calc(var(--space1) * 12) !important; }

.mb0 {
  margin-bottom: calc(var(--space1) * 0) !important; }

.mb10 {
  margin-bottom: calc(var(--space1) * 1) !important; }

.mb20 {
  margin-bottom: calc(var(--space1) * 2) !important; }

.mb30 {
  margin-bottom: calc(var(--space1) * 3) !important; }

.mb40 {
  margin-bottom: calc(var(--space1) * 4) !important; }

.mb50 {
  margin-bottom: calc(var(--space1) * 5) !important; }

.mb60 {
  margin-bottom: calc(var(--space1) * 6) !important; }

.mb70 {
  margin-bottom: calc(var(--space1) * 7) !important; }

.mb80 {
  margin-bottom: calc(var(--space1) * 8) !important; }

.mb90 {
  margin-bottom: calc(var(--space1) * 9) !important; }

.mb100 {
  margin-bottom: calc(var(--space1) * 10) !important; }

.mb110 {
  margin-bottom: calc(var(--space1) * 11) !important; }

.mb120 {
  margin-bottom: calc(var(--space1) * 12) !important; }

.ml0 {
  margin-left: calc(var(--space1) * 0) !important; }

.ml10 {
  margin-left: calc(var(--space1) * 1) !important; }

.ml20 {
  margin-left: calc(var(--space1) * 2) !important; }

.ml30 {
  margin-left: calc(var(--space1) * 3) !important; }

.ml40 {
  margin-left: calc(var(--space1) * 4) !important; }

.ml50 {
  margin-left: calc(var(--space1) * 5) !important; }

.ml60 {
  margin-left: calc(var(--space1) * 6) !important; }

.ml70 {
  margin-left: calc(var(--space1) * 7) !important; }

.ml80 {
  margin-left: calc(var(--space1) * 8) !important; }

.mr0 {
  margin-right: calc(var(--space1) * 0) !important; }

.mr10 {
  margin-right: calc(var(--space1) * 1) !important; }

.mr20 {
  margin-right: calc(var(--space1) * 2) !important; }

.mr30 {
  margin-right: calc(var(--space1) * 3) !important; }

.mr40 {
  margin-right: calc(var(--space1) * 4) !important; }

.mr50 {
  margin-right: calc(var(--space1) * 5) !important; }

.mr60 {
  margin-right: calc(var(--space1) * 6) !important; }

.mr70 {
  margin-right: calc(var(--space1) * 7) !important; }

.mr80 {
  margin-right: calc(var(--space1) * 8) !important; }

.ml_auto {
  margin-left: auto; }

.mr_auto {
  margin-right: auto; }

.mx_auto {
  margin-left: auto;
  margin-right: auto; }

.to_link {
  display: flex;
  --toLinkButtonGap: calc(var(--space1) / 2);
  grid-gap: var(--toLinkButtonGap);
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  --toLinkHeight: var(--buttonHeight);
  --toLinkBackground: var(--buttonBgColor);
  --toLinkBorder: var(--buttonBorder);
  --toLinkBorderColor: var(--buttonBorderColor);
  --toLinkColor: var(--buttonColor);
  --toLinkHoverBackground: #FFF;
  --toLinkHoverColor: var(--buttonBgColor);
  --toLinkPaddingColumn:calc( var(--arrowSize) + var(--space2) + var(--space1) );
  --toLinkPaddingRow:calc( var(--space1) / 2 );
  --arrowSize:24px;
  --arrowBackground:var(--buttonBorderColor);
  --arrowHoverBackground:var(--buttonBorderColor);
  --arrowColor:inherit;
  --toLinkFontSize:1.5rem; }
  .to_link.tc {
    justify-content: center; }
  .to_link.sb {
    justify-content: space-between; }
  .to_link.tl {
    justify-content: flex-start; }
  .to_link.tr {
    justify-content: flex-end; }
  .to_link.ac {
    align-items: center; }
  .to_link.vertical {
    flex-direction: column; }
  .to_link.to_link_slim {
    --toLinkHeight: var(--buttonSlimHeight); }
  .to_link.to_link_mini {
    --toLinkHeight: calc(var(--buttonHeight) / 2); }
    .to_link.to_link_mini .a {
      min-width: 120px; }
  .to_link.to_link_gigant {
    --toLinkHeight: calc(var(--buttonHeight) * 1.5);
    --toLinkFontSize:2.5rem; }
    .to_link.to_link_gigant .a {
      min-width: 320px; }
  .to_link.to_link_list .a .txt::before {
    content: "すべて見る"; }
  .to_link.to_link_viewmore .a {
    width: 280px; }
    .to_link.to_link_viewmore .a .txt::before {
      content: "VIEW MORE"; }
  .to_link.to_link_readmore {
    width: 280px; }
    .to_link.to_link_readmore .a .txt::before {
      content: "READ MORE"; }
  .to_link.to_link_view_all .a {
    width: auto;
    min-width: 0px;
    padding: 0px;
    --toLinkHeight: auto;
    --toLinkBackground: none;
    --toLinkBorder: 0px;
    --toLinkBorderColor: transparent;
    --toLinkColor: var(--primaryColor);
    --toLinkHoverBackground: none;
    --toLinkHoverColor: var(--secondaryColor); }
    .to_link.to_link_view_all .a .txt {
      font-size: 2rem; }
      .to_link.to_link_view_all .a .txt::before {
        content: "View all"; }
  .to_link.to_link_back .a {
    --toLinkBackground: none;
    --toLinkBorder: 0px;
    --toLinkBorderColor: transparent;
    padding: 0;
    min-width: 0px;
    width: auto; }
  .to_link .a {
    height: var(--toLinkHeight);
    border-radius: calc(var(--toLinkHeight) / 2);
    min-width: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: auto;
    grid-gap: var(--space2);
    background: var(--toLinkBackground);
    border: var(--toLinkBorder) solid var(--toLinkBorderColor);
    color: var(--toLinkColor);
    text-decoration: none;
    cursor: pointer;
    padding: var(--toLinkPaddingRow) var(--toLinkPaddingColumn);
    position: relative;
    overflow: visible;
    letter-spacing: normal;
    box-sizing: border-box;
    transition: var(--animationDuration) background, var(--animationDuration) color;
    font-family: montserrat, noto-sans-cjk-jp, "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal; }
    .to_link .a.no_arrow {
      --toLinkPaddingColumn:var(--space2); }
    @media (hover: hover) {
      .to_link .a:hover {
        background: var(--toLinkHoverBackground);
        color: var(--toLinkHoverColor); }
        .to_link .a:hover .arrow {
          background: var(--arrowHoverBackground);
          transform: scale(1.1); } }
    .to_link .a.curve {
      border-radius: var(--radius); }
    .to_link .a.solid {
      border-radius: 0px; }
    .to_link .a.round {
      border-radius: calc(var(--toLinkHeight) / 2); }
    .to_link .a.outlined {
      --toLinkBackground: #FFF;
      --toLinkBorderColor: var(--primaryColor);
      --toLinkColor: var(--primaryColor);
      --toLinkHoverBackground: var(--primaryColor);
      --toLinkHoverColor: #FFF; }
    .to_link .a.white {
      --toLinkBorderColor: #FFF;
      --toLinkBackground: #FFF;
      --toLinkColor: var(--primaryColor);
      --toLinkHoverBackground: var(--primaryColor);
      --toLinkHoverColor: #FFF; }
      .to_link .a.white.outlined {
        --toLinkColor: #FFF;
        --toLinkBackground: none;
        --toLinkHoverBackground: #FFF;
        --toLinkHoverColor: var(--primaryColor); }
    .to_link .a.gradient {
      background: linear-gradient(var(--gradientAngle), var(--gradientStartColor), var(--gradientEndColor));
      border: 0; }
    .to_link .a.secondary {
      --toLinkBorderColor: var(--secondaryColor);
      --toLinkBackground: var(--secondaryColor);
      --toLinkHoverBackground: #FFF;
      --toLinkHoverColor: var(--secondaryColor);
      --arrowBackground:var(--secondaryColor);
      --arrowHoverBackground:var(--secondaryColor); }
    .to_link .a.tertiary {
      --toLinkBorderColor: var(--tertiaryColor);
      --toLinkBackground: var(--tertiaryColor);
      --toLinkHoverBackground: #FFF;
      --toLinkHoverColor: var(--tertiaryColor);
      --arrowBackground:var(--tertiaryColor);
      --arrowHoverBackground:var(--tertiaryColor); }
    .to_link .a.gray {
      --toLinkBorderColor: var(--colorGray);
      --toLinkBackground: var(--colorGray);
      --toLinkHoverBackground: #FFF;
      --toLinkHoverColor: var(--colorGray);
      --arrowBackground:var(--colorGray);
      --arrowHoverBackground:var(--colorGray); }
    .to_link .a.transparent {
      --toLinkBorderColor: transparent;
      --toLinkBackground: transparent;
      --toLinkColor: var(--primaryColor);
      --toLinkHoverBackground: transparent;
      --toLinkHoverColor: var(--primaryColor);
      padding-left: 0;
      padding-right: 0;
      border-radius: 0px;
      min-width: 0px; }
    .to_link .a.text_link {
      background: none;
      border: 0;
      --toLinkColor: var(--linkColor);
      --toLinkHoverColor: var(--linkColor);
      --toLinkPaddingRow:0px;
      --toLinkPaddingColumn:0px;
      min-width: 0;
      border-radius: 0; }
      .to_link .a.text_link .arrow {
        position: relative;
        right: 0; }
    .to_link .a.solid {
      border-radius: 0; }
    .to_link .a.disabled {
      pointer-events: none;
      opacity: 0.5;
      filter: Alpha(opacity=50); }
    .to_link .a > * {
      z-index: 1; }
      .to_link .a > *:not(.fixed_center) {
        position: relative; }
    .to_link .a .txt {
      line-height: normal;
      font-size: var(--toLinkFontSize); }
    .to_link .a .arrow,
    .to_link .a .icon {
      display: flex;
      justify-content: center;
      align-items: center;
      width: var(--arrowSize);
      height: var(--arrowSize);
      transition: var(--animationDuration) backcground, var(--animationDuration) transform;
      position: absolute;
      right: var(--space1);
      top: 0;
      bottom: 0;
      margin: auto;
      border-radius: 50%;
      background: var(--arrowBackground); }
      .to_link .a .arrow::before,
      .to_link .a .icon::before {
        content: "";
        background: url("../images/common/mark_arrow_w.png") no-repeat center center;
        background-size: contain;
        width: calc( var(--arrowSize) / 3 );
        height: calc( var(--arrowSize) / 3 );
        display: block; }
      .to_link .a .arrow.back,
      .to_link .a .icon.back {
        left: var(--space1);
        right: auto; }
        .to_link .a .arrow.back::before,
        .to_link .a .icon.back::before {
          transform: rotate(-180deg); }
      .to_link .a .arrow.icon_outer::before,
      .to_link .a .icon.icon_outer::before {
        background-image: url("../images/common/mark_blank_w.png");
        width: 19px;
        height: 12px; }

.caption {
  font-size: 82%; }

.block {
  margin-bottom: var(--space5);
  scroll-margin-top: var(--headHeight); }
  .block .head {
    margin-bottom: var(--space2);
    border-bottom: 0;
    padding-bottom: 0;
    padding: 0px;
    background: none; }
    .block .head.underline {
      border-bottom: #ccc 1px solid;
      padding-bottom: var(--space1); }
  .block .foot {
    margin-top: var(--space2);
    padding: 0;
    background: none; }
  @media (max-width: 991px) {
    .block .head {
      position: relative; } }
  .block.block_bg_gray {
    position: relative; }
    .block.block_bg_gray::before {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: var(--colorLightGray);
      content: ""; }
    .block.block_bg_gray > .head,
    .block.block_bg_gray > .body,
    .block.block_bg_gray > .foot {
      position: relative; }
    @media (min-width: 992px) {
      .block.block_bg_gray {
        padding-top: var(--space4);
        padding-bottom: var(--space4); } }
    @media (min-width: 1300px) {
      .block.block_bg_gray::before {
        width: 100vw;
        left: calc( ( 130rem - 100vw ) / 2 ); } }

.columns {
  display: flex;
  --columnColumnGap: var(--columnGap);
  --columnRowGap: var(--rowGap);
  grid-column-gap: var(--columnColumnGap);
  grid-row-gap: var(--columnRowGap);
  --columnWidth: 100%;
  flex-wrap: wrap; }
  .columns.gap_zero {
    --columnColumnGap: 0px;
    --columnRowGap: 0px; }
  .columns.column_gap_zero {
    --columnColumnGap: 0px; }
  .columns.row_gap_zero {
    --columnRowGap: 0px; }
  .columns.gap_slim {
    --columnColumnGap: var(--columnGap_slim);
    --columnRowGap: var(--rowGap_slim); }
  .columns.column_gap_slim {
    --columnColumnGap: var(--columnGap_slim); }
  .columns.row_gap_slim {
    --columnRowGap: var(--rowGap_slim); }
  .columns.gap_wide {
    --columnColumnGap: var(--columnGap_wide);
    --columnRowGap: var(--rowGap_wide); }
  .columns.column_gap_wide {
    --columnColumnGap: var(--columnGap_wide); }
  .columns.row_gap_wide {
    --columnRowGap: var(--rowGap_wide); }
  .columns .column {
    width: var(--columnWidth);
    max-width: 100%; }
    .columns .column.w2 {
      width: calc(var(--columnWidth) * 2 + var(--columnColumnGap)); }
    .columns .column.w3 {
      width: calc(var(--columnWidth) * 3 + var(--columnColumnGap) * 2); }
    .columns .column.w4 {
      width: calc(var(--columnWidth) * 4 + var(--columnColumnGap) * 3); }
    .columns .column.w5 {
      width: calc(var(--columnWidth) * 5 + var(--columnColumnGap) * 4); }
    .columns .column.w6 {
      width: calc(var(--columnWidth) * 6 + var(--columnColumnGap) * 5); }
    .columns .column.w7 {
      width: calc(var(--columnWidth) * 7 + var(--columnColumnGap) * 6); }
    .columns .column.w8 {
      width: calc(var(--columnWidth) * 7 + var(--columnColumnGap) * 7); }
  @media (min-width: 768px) {
    .columns.column2 {
      --columnWidth: calc((100% - var(--columnColumnGap)) / 2); } }
  @media (min-width: 768px) {
    .columns.column3 {
      --columnWidth: calc((100% - var(--columnColumnGap) * 2) / 3); } }
  .columns.column4 {
    --columnWidth: calc((100% - var(--columnColumnGap)) / 2); }
    @media (min-width: 768px) {
      .columns.column4 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 3) / 4); } }
  .columns.column5 {
    --columnWidth: calc((100% - var(--columnColumnGap)) / 2); }
    @media (min-width: 768px) {
      .columns.column5 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 4) / 5); } }
  .columns.column6 {
    --columnWidth: calc((100% - var(--columnColumnGap) * 2) / 3); }
    @media (min-width: 768px) {
      .columns.column6 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 3) / 4); } }
    @media (min-width: 992px) {
      .columns.column6 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 5) / 6); } }
  .columns.column7 {
    --columnWidth: calc((100% - var(--columnColumnGap) * 2) / 3); }
    @media (min-width: 768px) {
      .columns.column7 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 3) / 4); } }
    @media (min-width: 992px) {
      .columns.column7 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 6) / 7); } }
  .columns.column8 {
    --columnWidth: calc((100% - var(--columnColumnGap) * 2) / 3); }
    @media (min-width: 768px) {
      .columns.column8 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 3) / 4); } }
    @media (min-width: 992px) {
      .columns.column8 {
        --columnWidth: calc((100% - var(--columnColumnGap) * 7) / 8); } }

.part {
  display: flex;
  flex-direction: column;
  align-items: center; }
  .part .label {
    font-size: 0.75rem; }
  .part .cont {
    margin-top: -0.5rem;
    font-size: 3rem;
    color: var(--primaryColor);
    font-weight: bold;
    line-height: normal; }
  @media (min-width: 992px) {
    .part .label {
      font-size: 1.2rem; }
    .part .cont {
      font-size: 4rem; } }

section.mv .columns {
  width: auto;
  --columnWidth:auto; }
@media (max-width: 991px) {
  section.mv .-inner {
    flex-wrap: nowrap !important; }
  section.mv .columns {
    margin-top: var(--space1) !important;
    width: 100%;
    --columnWidth:100%;
    --columnRowGap:var(--space1); }
    section.mv .columns .to_link.to_link_gigant {
      --toLinkHeight: var(--buttonHeight);
      --toLinkFontSize:1.5rem; }
      section.mv .columns .to_link.to_link_gigant .a {
        max-width: none;
        width: 100%;
        min-width: 0px; } }
section.mv.slim {
  background: var(--colorLightGray);
  border-bottom: 1px solid var(--colorGray); }
  section.mv.slim .-inner {
    height: 20rem;
    flex-wrap: nowrap; }
    section.mv.slim .-inner h1 {
      margin-bottom: 0px;
      color: #00408d; }
    section.mv.slim .-inner .description {
      max-width: none;
      color: #333; }
    @media (max-width: 991px) {
      section.mv.slim .-inner {
        height: 24rem; } }

hr.devide {
  border: 0px;
  border-top: 1px solid var(--colorGray); }

i.icon {
  width: 1.4em;
  height: 2em;
  background: url(../img/ico-pdf.png) no-repeat center center;
  background-size: contain;
  display: inline-block; }

table.highlight, table.library {
  table-layout: fixed;
  width: 100%;
  border-collapse: separate;
  border-spacing: var(--space1) 0px; }
  table.highlight th,
  table.highlight td, table.library th,
  table.library td {
    padding: var(--space1) var(--space2);
    text-align: left;
    border: 1px solid var(--baseBorderColor); }
  table.highlight thead, table.library thead {
    background: var(--primaryColor);
    position: relative; }
    table.highlight thead::after, table.library thead::after {
      width: 100%;
      height: 100%;
      background: var(--primaryColor);
      content: "";
      position: absolute;
      top: 0;
      left: 0; }
    table.highlight thead tr, table.library thead tr {
      background: var(--primaryColor);
      z-index: 1;
      position: relative; }
      table.highlight thead tr th,
      table.highlight thead tr td, table.library thead tr th,
      table.library thead tr td {
        background: var(--primaryColor);
        color: #FFF;
        border-color: var(--primaryColor); }
  table.highlight tbody tr th, table.library tbody tr th {
    font-weight: bold; }
  table.highlight tbody tr:nth-child(odd) th,
  table.highlight tbody tr:nth-child(odd) td, table.library tbody tr:nth-child(odd) th,
  table.library tbody tr:nth-child(odd) td {
    background: var(--colorLightGray); }
  table.highlight tbody tr:not(:last-child) th,
  table.highlight tbody tr:not(:last-child) td, table.library tbody tr:not(:last-child) th,
  table.library tbody tr:not(:last-child) td {
    border-bottom: 0px; }
table.library thead tr th p, table.library thead tr td p,
table.library tbody tr th p,
table.library tbody tr td p {
  margin-bottom: 0; }
table.library thead tr th {
  text-align: center; }
  table.library thead tr th:first-child {
    width: 200px; }
table.library tbody tr th {
  text-align: center; }
  table.library tbody tr th p {
    font-weight: bold; }
table.library tbody tr td {
  vertical-align: top; }
  table.library tbody tr td a {
    display: inline-flex;
    align-items: center;
    grid-gap: 10px; }
    table.library tbody tr td a .icon {
      width: 1.05em;
      height: 1.5em; }

details summary {
  margin-bottom: 0px;
  cursor: pointer; }
  details summary::-webkit-details-marker {
    display: none; }
details.faq {
  --labelBoxSize:30px;
  --labelMargin:var(--space2);
  border: 1px solid var(--colorGray);
  margin-bottom: var(--space2); }
  details.faq .head {
    margin-bottom: 0px;
    font-weight: bold;
    color: #333; }
  details.faq .head,
  details.faq .body {
    position: relative;
    padding: var(--labelMargin) var(--labelMargin) var(--labelMargin) calc( var(--labelBoxSize) + var(--labelMargin) * 2 );
    min-height: 60px;
    display: flex;
    align-items: center; }
    details.faq .head .qa_label,
    details.faq .body .qa_label {
      width: var(--labelBoxSize);
      height: var(--labelBoxSize);
      position: absolute;
      left: var(--labelMargin);
      top: var(--labelMargin);
      background: var(--primaryColor);
      color: #FFF;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      line-height: normal; }
      details.faq .head .qa_label.qa_a,
      details.faq .body .qa_label.qa_a {
        background: var(--colorDarkGray); }
  details.faq .head {
    background: var(--colorLightBlue); }
  details.faq .body {
    background: var(--colorLightGray); }

@media (max-width: 520px) {
  .table_wrap {
    padding-bottom: var(--space2);
    width: calc( 100% + 1.8rem * 2 );
    box-sizing: border-box;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    position: relative;
    left: -1.8rem;
    overflow-x: auto; }
    .table_wrap table {
      min-width: 720px; } }

.colorPrimary {
  color: var(--primaryColor); }

.colorSecondary {
  color: var(--secondaryColor); }

.banners .banner .to_link_gigant {
  --toLinkFontSize:1.5rem; }
  .banners .banner .to_link_gigant .a {
    max-width: none;
    width: 100%; }
    .banners .banner .to_link_gigant .a p {
      text-align: center;
      margin: 0;
      padding: 0;
      line-height: normal; }
      .banners .banner .to_link_gigant .a p.small {
        font-size: 75%; }

.news_archives_head {
  margin-bottom: 3.6rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  grid-gap: var(--space3);
  width: 100%; }
  .news_archives_head .-row#xj-select-category {
    flex-wrap: wrap; }
    .news_archives_head .-row#xj-select-category .col-2 {
      width: auto;
      min-width: 120px; }
  @media (min-width: 992px) {
    .news_archives_head {
      flex-direction: row-reverse;
      align-items: center;
      justify-content: space-between; }
      .news_archives_head #xj-year {
        justify-content: flex-end; } }

.block_top_topics {
  padding-top: 0px !important; }
  .block_top_topics .columns {
    --columnColumnGap:var(--space4);
    --columnRowGap:var(--space3); }
    .block_top_topics .columns .column {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      grid-gap: var(--space1); }
      .block_top_topics .columns .column .title {
        font-size: 2em;
        font-weight: bold; }
      .block_top_topics .columns .column .to_link.tr {
        margin-left: auto; }
      .block_top_topics .columns .column .movie,
      .block_top_topics .columns .column .photo {
        width: 100%;
        aspect-ratio: 16/9; }
      .block_top_topics .columns .column .photo img {
        width: 100%;
        height: 100%;
        object-fit: cover; }

.block_top_news .-row {
  flex-wrap: wrap; }
  .block_top_news .-row#xj-select-category .col-2 {
    width: auto;
    min-width: 120px; }
.block_top_news #xj-mainlist .-row a {
  flex-direction: column;
  align-items: flex-start; }
  .block_top_news #xj-mainlist .-row a .pdf-file {
    margin-left: 0px; }
@media (min-width: 768px) {
  .block_top_news {
    padding-left: 0px;
    padding-right: 0px; } }
